<?php

require '../system/start.php';
require '../system/functions.php';
reg();
$str['mesto'] = 'Администрация сайта';
$str['block'] = $set['site'].' / Администрация';
include '../style/'.$style.'/head.php';
$vchel = mysql_result(mysql_query("select count(*) from `users` where `where` = 'Администрация сайта' and time > ".(time()-300).""),0);
$r = mysql_query("SELECT * FROM `users` WHERE `level` > '0' ORDER by `level` ASC");
while ($e = mysql_fetch_assoc($r)) {
	echo ($i % 2) ? '<div class="forum1">' : '<div class="forum2">';
	if ($e['gender'] == 1)
		$pol = '<img class="ico" src="../style/'.$style.'/ico/m.png" alt="" />';
	if ($e['gender'] == 2)
		$pol = '<img class="ico" src="../style/'.$style.'/ico/w.png" alt="" />';
              
	echo '<a href="mail.php?act=send&amp;login='.$e['login'].'"><img align="right" width="25"  class="ico" src="../style/'.$style.'/ico/mess.png" alt="" /></a>';
   
	echo $pol . ' <a href="anketa.php?login=' . $e['login'] . '">' . $e['login'] . '</a>';
	echo status($e['id']);
	switch($e['level']) {
		case '3': echo '<br /><font color="#999999"><b>Администратор</b></font>'; break;
		case '4': echo '<br /><font color="#999999"><b>Модер Обменник</b></font>'; break;
		case '5': echo '<br /><font color="#999999"><b>Модер Чата</b></font>'; break;
		case '6': echo '<br /><font color="#999999"><b>Модер Форума</b></font>'; break;
	}
	echo '</div>';
	$i++;
}
echo '<div class="where">';
echo 'В администрации '.$vchel.' человек';
echo '</div>';
include '../style/'.$style.'/foot.php';
?>